## smplayer 21.8.0

=== debian/changelog ===
smplayer (21.8.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Better automatic resizing of the main window, trying to prevent black
      borders.
    - Fix loading YouTube playlists.
    - Add an option to rotate the video by 180 degrees.
    - Playlist: try to prevent a one second delay when using play prev/next.
    - Add some predefined speeds (0.25x, 0.5x, 1.25x, 1.5x, 1.75x).
    - Fix audio CD playback with mpv.
    - Fix audio channels.

  * Refresh 07-disable-chromecast.patch.
  * Drop the -ds0 in versioning, since source doesn't include zlib any longer.
  * Don't install the old-docs.
  * debian/smplayer.install: install the appdata file.
  * Bump up to dh-compat=12 and use dh_missing in rules.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Oct 2021 19:59:07 -0700

smplayer (21.1.0~ds0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
   - Initial support for Wayland.
   - Some fixes and improvements in the playlist.
   - Show cache info in the OSD (Shift + I).

  * Drop Qt4 builds; adjust BDs and rules files appropriately.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Jan 2021 16:24:30 -0800

smplayer (20.6.0~ds0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - The internal youtube code has been removed and now smplayer just uses
       youtube-dl to get the video urls.
    - The shuffle option in the playlist does shuffle the items of the playlist.

  * Depend on youtube-dl, recommend smplayer-skins and suggest smtube.
  * Refresh 09-use-https.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 19 Jun 2020 10:52:35 -0700
