=== debian/changelog ===
smplayer (21.8.0.9999-0.1~mx21+1) mx; urgency=medium

  * Import new development release, which gets youtube-dlp instead of the
    deprecated youtube-dl.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Oct 2021 09:17:03 -0700

smplayer (21.8.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Better automatic resizing of the main window, trying to prevent black
      borders.
    - Fix loading YouTube playlists.
    - Add an option to rotate the video by 180 degrees.
    - Playlist: try to prevent a one second delay when using play prev/next.
    - Add some predefined speeds (0.25x, 0.5x, 1.25x, 1.5x, 1.75x).
    - Fix audio CD playback with mpv.
    - Fix audio channels.

  * Refresh 07-disable-chromecast.patch.
  * Drop the -ds0 in versioning, since source doesn't include zlib any longer.
  * Don't install the old-docs.
  * debian/smplayer.install: install the appdata file.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Oct 2021 19:59:07 -0700
