=== debian/changelog ===
smplayer (21.10.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 4.6.0, no changes needed
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 30 Jan 2022 17:35:51 +0100

smplayer (21.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on qtbase5-dev.
    + smplayer: Drop versioned constraint on mpv in Depends.
    + smplayer-l10n: Drop versioned constraint on smplayer in Replaces.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 23 Oct 2021 23:55:43 +0200
