## smplayer 21.10.0

=== debian/changelog ===
smplayer (21.10.0-1~mx19+1) mx; urgency=medium

  * Import new release:
    - The support for YouTube has been improved by using yt-dlp. Fixes
      buffering and playback of age-restricted videos.
    - Possibility to use yt-dlp instead of youtube-dl.
    - Option to use the AV1 codec with YouTube videos.
    - Improve support for FreeBSD.
    - Auto-rotate videos that have been recorded in vertical mode or
      upside down.
    - Ignore KDE's "single click". It causes unexpected behaviour.
    - Remove support for obsolete mplayer2.
    - Some bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Nov 2021 12:04:53 -0800

smplayer (21.8.0.9999-0.1~mx19+1) mx; urgency=medium

  * Import new development release, which gets youtube-dlp instead of the
    deprecated youtube-dl.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Oct 2021 09:17:03 -0700
