=== debian/changelog ===
smplayer (22.2.0~ds0-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 15 Jun 2022 09:59:47 +0200
