## smplayer 22.2.0

=== debian/changelog ===
smplayer (22.2.0-0.1~mx21+1) mx; urgency=medium

  * Import new release:
    - Fix the option to send video to another screen.
    - Fix the option to choose the audio output device.
    - Fix: the playlist is shuffled after adding files if the shuffle button
      is on.
    - Possibility to choose whether to show the media title or the filename
      in the playlist.

  * Update debian/copyright.
  * Refresh 09-use-https.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 02 Jun 2022 17:21:30 -0700

smplayer (21.10.0-1~mx21+1) mx; urgency=medium

  * Import new release:
    - The support for YouTube has been improved by using yt-dlp. Fixes
      buffering and playback of age-restricted videos.
    - Possibility to use yt-dlp instead of youtube-dl.
    - Option to use the AV1 codec with YouTube videos.
    - Improve support for FreeBSD.
    - Auto-rotate videos that have been recorded in vertical mode or
      upside down.
    - Ignore KDE's "single click". It causes unexpected behaviour.
    - Remove support for obsolete mplayer2.
    - Some bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Nov 2021 12:04:53 -0800
