=== debian/changelog ===
smplayer (22.7.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 4.6.1, no changes needed

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 14 Oct 2022 09:53:04 +0200
