## smplayer 22.7.0

=== debian/changelog ===
smplayer (22.7.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Better statistic info in the OSD (Shift + I).
    - Bug fixes regarding MPRIS2.
    - MPRIS2 is compiled (but disabled by default) on Windows and Mac OS.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Jul 2022 12:08:55 -0700
