=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,19 @@
 #!/usr/bin/make -f
 
 export LC_ALL=C.UTF-8
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 include /usr/share/dpkg/architecture.mk
 
+ifeq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+QMAKE=qmake
+else
+QMAKE=$(DEB_HOST_GNU_TYPE)-qmake
+endif
+
+export QT_SELECT=5
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE DEFINES-=MPLAYER2_SUPPORT
-MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
-
+MAKE_OPTS  = PREFIX=/usr QMAKE=$(QMAKE) LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
 
 %:
 	dh $@
@@ -31,21 +37,16 @@
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Watching_TV.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Readme.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Install.txt
-#	$(RM) -f debian/tmp/usr/share/doc/smplayer/Not_so_obvious_things.txt
+	$(RM) -f debian/tmp/usr/share/doc/smplayer/Not_so_obvious_things.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/dvdmenus.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Copying_libmaia.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Changelog
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Release_notes.txt
-	$(RM) -f debian/tmp/usr/share/doc/smplayer/Release_notes.md
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Copying_openssl.txt
 
 override_dh_missing:
 	dh_missing --fail-missing
 
-# Uncomment next two lines if building in Virtual Box
-#override_dh_shlibdeps:
-#	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
-
-# Disable following if you want dbgsym packages
+# MX don't need no stinkin' dbgsyms
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
