## smplayer 23.6.0

=== debian/changelog ===
smplayer (23.6.0-1+3.60) xenial; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 29 Oct 2025 17:56:11 +0000

smplayer (23.6.0) xenial; urgency=medium

  * Fix the issue with YouTube playback limited to 720p.
  * Update mpv and mplayer.
  * New option in preferences to keep the playback speed for all videos.
  * Fix the AppImage package.
  * Other bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 30 Jun 2023 14:56:48 +0200

smplayer (22.7.0) xenial; urgency=medium

  * Better statistic info in the OSD.
  * Bug fixes regarding MPRIS2.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 10 Jul 2022 16:17:36 +0200

smplayer (22.2.0) xenial; urgency=medium

  * (Linux and Mac OS) Fix the option to send video to another screen.
  * (Linux and Mac OS) Fix the option to choose the audio output device.
  * (Flatpak) Add support for the AV1 codec.
  * (Mac OS) Fix colors in HDR videos.
  * Fix: the playlist is shuffled after adding files if the shuffle button is on.
  * Possibility to choose whether to show the media title or the filename in the playlist.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 27 Feb 2022 16:07:00 +0100

smplayer (21.10.0) xenial; urgency=medium

  * The support for YouTube has been improved by using yt-dlp. Fixes
    buffering and playback of age-restricted videos.
  * Possibility to use yt-dlp instead of youtube-dl.
  * Option to use the AV1 codec with YouTube videos.
  * Improve support for FreeBSD.
  * Auto-rotate videos that have been recorded in vertical mode or upside down.
  * Some bug fixes.
  * (Linux) Ignore KDE's "single click". It causes unexpected behaviour.
  * (Windows) It's easier to update the YouTube code.
  * (Windows) The installer is digitally signed.
  * (Windows) SMPlayer is now also available in the Windows Store.
  * (Mac OS) Fix playback with mplayer when screenshots are enabled.
  * Remove support for the obsolete mplayer2.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 29 Oct 2021 16:00:39 +0200

smplayer (21.8.0) xenial; urgency=medium

  * Better automatic resizing of the main window, trying to prevent black borders.
  * Fix loading YouTube playlists.
  * Add an option to rotate the video by 180 degrees.
  * Playlist: try to prevent a one second delay when using play prev/next.
  * Add some predefined speeds (0.25x, 0.5x, 1.25x, 1.5x, 1.75x).
  * Fix audio CD playback with mpv.
  * Fix audio channels.
  * Disable power saving on Wayland during playback.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 16 Aug 2021 13:49:13 +0200

smplayer (21.1.0) xenial; urgency=low

  * Initial support for Wayland.
  * Some fixes and improvements in the playlist.
  * Show cache info in the OSD (Shift + I).

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 06 Jan 2021 14:51:51 +0100

smplayer (20.6.0) precise; urgency=low

  * The internal YouTube code has been removed. Now SMPlayer uses
    an external application to get the video URLs.
  * The shuffle option in the playlist does shuffle the items of
    the playlist.

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 17 Jun 2020 16:17:09 +0200

smplayer (20.4.2) precise; urgency=low

  * Fix for YouTube.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 13 Apr 2020 16:01:59 +0200

smplayer (20.4.0) precise; urgency=low

  * Possibility to enter the opensubtitles.org credentials,
    in order to prevent a login error.
  * Now it's possible to search for shortcuts in Preferences -> Keyboard.
  * Support for mpv 0.32.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 09 Apr 2020 17:04:07 +0200

smplayer (19.10.2) precise; urgency=low

  * Fix compiling the web server on 32 bit with gcc 9.2.0.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 07 Nov 2019 21:15:25 +0100

smplayer (19.10.0) precise; urgency=low

  * Fix for YouTube.
  * Fix control when using mpv 0.30.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 27 Oct 2019 20:38:21 +0100

smplayer (19.5.0) precise; urgency=low

  * Fix for YouTube.
  * Fix YouTube live streams (works only with mpv).
  * New actions available for previous subtitle track, previous audio track
    and previous video track.
  * New command line option -start.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 14 May 2019 21:07:11 +0200

smplayer (19.1.0) precise; urgency=low

  * Possibility to play 60fps videos from YouTube.
  * Now it's possible to search for subtitles typing the name of the
    movie or show.
  * Some bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 28 Jan 2019 21:33:39 +0100

smplayer (18.10.0) precise; urgency=low

  * The internal code for YouTube now supports resolutions up to 4K. The
    support for age restricted videos has been fixed.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 19 Oct 2018 21:42:05 +0200

smplayer (18.9.0) precise; urgency=low

  * Fix for YouTube.
  * (Experimental) New option in the Play menu: Cast to -> Smartphone/tablet.
    It displays a QR code that you can scan to play the video on your device.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 14 Sep 2018 21:06:37 +0200

smplayer (18.6.0) precise; urgency=low

  * On Windows 10 the key shortcuts for play next/previous left a "busy" mouse
    cursor on the screen. This is fixed now.
  * There's a new option in Preferences -> Playlist to choose the type of
    window for the playlist: dockable (as before) or just a normal window.
  * The library used by the web server for the chromecast feature has been
    updated. It looks like the old one had several vulnerabilities so it's
    recommended to update.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 22 Jun 2018 22:18:34 +0200

smplayer (18.5.0) precise; urgency=low

  * (Windows) A problem which might prevent SMPlayer to open filenames with
    unicode characters has been fixed.
  * Fix: the cursor keys should now work in the playlist.
  * Now it's possible to select which multimedia keys should be used as

