=== debian/control ===
Source: smplayer
Section: graphics
Priority: extra
Maintainer: Ricardo Villalba <ricardo@smplayer.info>
Standards-Version: 3.9.7
#Build-Depends: debhelper (>= 9), zlib1g-dev, libqt4-dev
Build-Depends: debhelper (>= 9), zlib1g-dev, qtbase5-dev, qt5-qmake, qtscript5-dev, qttools5-dev-tools, qtbase5-private-dev, qt5-default | nano

Package: smplayer
Architecture: any
Pre-Depends: dpkg (>= 1.14.12ubuntu3)
Depends: ${misc:Depends}, ${shlibs:Depends}, mplayer | mplayer-nogui | mpv (>= 0.6.2)
Recommends: smplayer-themes, smplayer-skins, smtube, alsa-utils, x11-utils, pulseaudio-utils, youtube-dl, python-is-python2 | python-is-python3
Replaces: smplayer-translations, smplayer-l10n
Provides: smplayer-translations, smplayer-l10n
Description: A great media player
 SMPlayer is a graphical user interface (GUI) for the award-winning mplayer
 and also for mpv. But apart from providing access for the most common
 and useful options of mplayer and mpv, SMPlayer adds other interesting features
 like the possibility to play Youtube videos or search and download subtitles.
 One of the main features is the ability to remember the state of a
 played file, so when you play it later it will be resumed at the same point
 and with the same settings.
