=== debian/changelog ===
smplayer (23.6.0+ds0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

  [ Mateusz Łukasik ]
  * New upstream release.
  * Set version to +ds for repack to drop upstream docs included gpl
    multilingual licence in html.
  * Add patch for drop hardcodes use of Google DNS resolver. (Closes: #1023546)
  * Add patch for remove hardcodes use of Google DNS resolver from chromecast
    feature. (Closes: #1023547)
  * Add version to clean file. (Closes: #1048090)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 01 Oct 2023 14:42:30 +0200
