## smplayer 23.12.0+ds0

=== debian/changelog ===
smplayer (23.12.0+ds0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:01:46 +1100

smplayer (23.12.0+ds0-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:08:39 +0000

smplayer (23.12.0+ds0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1062700)
  * Add qtdeclarative5-dev to the dependencies.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 16 Feb 2024 20:44:40 +0100
