=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: smplayer
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
@@ -10,6 +11,7 @@
  debhelper-compat (= 13),
  qtbase5-dev,
  qtbase5-private-dev,
+ qtdeclarative5-dev,
  qt5-qmake,
  qt5-qmake:native,
  qtscript5-dev,
