## smplayer 24.5.0

=== debian/changelog ===
smplayer (24.5.0-0.1~mx23+1) mx; urgency=medium

  * New upstream release:
    - Implemented support for the new Opensubtitles API.
    - Fix play/pause with mpv 0.37.
    - Fix loading playlists with extension m3u8.
    - Fix video jitter/shudder when clicking on timeline bar.
    - Other small fixes.

  * Update d/copyright.
  * Import d/patches from the dmo build.
  * d/control: add qtdeclarative5-dev as build-depend.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 May 2024 21:17:04 -0700

smplayer (23.6.0-0.1~mx23+1) mx; urgency=medium

  * New upstream release:
    - Fix the issue with YouTube playback limited to 720p.
    - Update mpv and mplayer.
    - New option in preferences to keep the playback speed for all videos.
    - Fix the AppImage package.
    - Other bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Jul 2023 15:10:39 -0700
