## smplayer 24.5.0+ds

=== OBS/Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 # deb packages at build.opensuse.org
 
 PACKAGE = smplayer
-VERSION = 23.12.0
-#DEPENDS = debhelper (>= 5), zlib1g-dev, qtbase5-dev, qt5-qmake, qtscript5-dev, qttools5-dev-tools, qtbase5-private-dev, qt5-default | nano
+VERSION = 24.5.0
+#DEPENDS = debhelper (>= 5), zlib1g-dev, qtbase5-dev, qt5-qmake, qtscript5-dev, qttools5-dev-tools, qtbase5-private-dev, qtdeclarative5-dev, qt5-default | nano
 DEPENDS = debhelper (>= 5), zlib1g-dev, libqt4-dev
 
 DSC_FILE = $(PACKAGE).dsc
