=== debian/changelog ===
smplayer (24.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.7.0, no changes needed.
  * Update debian/copyright.
  * Drop debian-orig from original sources.
  * Remove Alf Gaida from Uploaders.
  * Bump d/watch to version 4.
  * Add Forwarded: not-needed to Debian patches.
  * Cherry pick from upstream for Adapt MPV's renaming
    --sub-forced-only to --sub-forced-events-only.
  * d/rules: Remove override_dh_missing.
  * Update d/upstream/metadata.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 20 Sep 2024 21:12:34 +0200
