=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: smplayer
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Mateusz Łukasik <mati75@linuxmint.pl>,
- Alf Gaida <agaida@siduction.org>
+ Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
  debhelper-compat (= 13),
  qtbase5-dev,
@@ -17,7 +15,7 @@
  qtscript5-dev,
  qttools5-dev-tools,
  zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://smplayer.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer
