=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,compression=xz,repack,repacksuffix=+ds \
https://sf.net/smplayer/smplayer-([0-9][^r]*)\.tar\.bz2
