## smplayer 25.6.0%2Bds

=== debian/changelog ===
smplayer (25.6.0+ds-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
    - Fix play/pause button.
    - Some fixes to stop the screensaver on Linux.
    - Fixed some issues related to disc playback.
    - Various bug fixes and stability improvements.
  * 14-Adapt-MPV-renaming--sub-forced-only-to--sub-forced-events-only.patch
    is disabled, fixed in this release.
  * Update d/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Aug 2025 09:16:14 -0700
