=== debian/changelog ===
smplayer (25.6.0+ds-1) unstable; urgency=medium

  * Update d/watch to github.
  * New upstream release.
  * Drop patches included upstream.
  * Update standards version to 4.7.2, no changes needed.
  * Copyright: bump upstream years and update email address.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 05 Oct 2025 12:25:14 +0200
