=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  qtscript5-dev,
  qttools5-dev-tools,
  zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://smplayer.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer
