=== debian/rules ===
--- 
+++ 
@@ -43,9 +43,3 @@
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Changelog
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Release_notes.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Copying_openssl.txt
-
-override_dh_missing:
-	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
