=== debian/watch ===
version=4

opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%, \
dversionmangle=s/\+ds//,compression=xz,repack,repacksuffix=+ds" \
https://api.github.com/repos/smplayer-dev/smplayer/releases?per_page=100 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v([\d]+\.[\d]+\.[\d]+)
